
/* SWF Upload */

.swfu_progressWrapper {
	width: 357px;
	overflow: hidden;

}

.swfu_progressContainer {
	margin: 5px;
	padding: 10px;
	border: solid 1px #CFCFCF;
	background-color: #FFFFFF;
	overflow: hidden;
	-moz-box-shadow: 3px 3px 3px #9F9F9F;
	-webkit-box-shadow: 3px 3px 3px #9F9F9F;
    box-shadow: 3px 3px 3px #9F9F9F;
}
/* Error */
.swfu_red {
	border: solid 1px #800000;
	background-color: #C8CF8E;
}

/* Current */
.swfu_green {
	border: solid 1px #97BF6B;
	background-color: #EFE9A4;
}

/* Complete */
.swfu_blue {
	border: solid 1px #97BF6B;
	background-color: #d3e8bd;
}

.swfu_progressName {
	font-size: 8pt;
	font-weight: 700;
	width: 323px;
	height: 14px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
}

.swfu_progressBarInProgress,
.swfu_progressBarComplete,
.swfu_progressBarError {
	font-size: 0;
	width: 0%;
	height: 4px;
	background-color: #1F507F;
	margin-top: 2px;
}

.swfu_progressBarComplete {
	width: 100%;
	background-color: #97BF6B;
	visibility: hidden;
}

.swfu_progressBarError {
	width: 100%;
	background-color: #800000;
	visibility: hidden;
}

.swfu_progressBarStatus {
	margin-top: 2px;
	width: 337px;
	font-size: 7pt;
	font-family: Arial;
	text-align: left;
	white-space: nowrap;
}
.swfupload {
	vertical-align: top;
}

/* Folder Limit */
.folder_limit {
	width: 0px;
	height: 20px;
	background-color: #39b54a;
	overflow: visible;
}

/* Upload styles */

.progresscontainer {
	width: 400px;
	margin: 10px 25px;
	height: 20px;
	background-color: #000000;
}
.progressdisplay{
	color: #FFFFFF;
	float: left;
	font-weight: bold;
	padding: 3px;
	white-space: nowrap;
}
.progressbar {
	width: 0px;
	height: 20px;
	background-color: #752f68;
	overflow: visible;
}
.upload_title{
	width: 400px;
	font-weight: bold;
	margin-left: 25px;
}
.file_data_table{
	width: 400px;
	margin: 10px 25px;
}
.file_data_vars{
	font-weight: bold;
	padding-right: 10px;
	white-space: nowrap;
}
.file_data_values{

}
a.bottom_links, a.bottom_links:hover, a.bottom_links:visited{
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}
.page_button,
.page_button_current,
a.page_button_up_link, .page_button_up,
a.parent_page_list_link, a.parent_page_list_link:visited, a.parent_page_list_link:hover, .parent_page_list{
	font-size: 16px;
	text-align: left;
}
.page_button_current, a.page_button_up_link, .page_button_up{
	color: #FFC10E;
}
.page_button, .parent_page_list{
	padding-left: 15px;
}

.page_button, a.page_button_link, a.page_button_link:hover, a.page_button_link:visited,
a.parent_page_list_link, .parent_page_list{
	color: #FFFFFF;
}

.login_window .page_menu_button, .login_window .page_menu_button_up, .login_window .page_menu_button_alert {
	text-transform: uppercase;
}
